Subject: bug#24696: closed (Re: bug#24696: Xorg segfault)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 17 Dec 2018 10:59:02 +0000

Your bug report

#24696: Xorg segfault

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24696: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24696
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24696: Xorg segfault
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Mon, 17 Dec 2018 11:58:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing because I can't reproduce it anymore.

Subject: Xorg segfault
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2016 20:59:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I installed guix sd on my desktop machine yesterday, and tried to add
the %desktop-services so I could use openbox.

When the system boots, Xorg segfaults. I have an ati graphics card that
doesn't work with free drivers, so I expected the server to fallback to
vesa or something else. I attached the xorg log and my system
configuration.

Let me know if you need anything else (I am not on this mailing).

regards,
Julien